Bug 50003 - audit prefs for JP locale
audit prefs for JP locale
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-25 17:30 EDT by Christopher Blizzard
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-29 17:03:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christopher Blizzard 2001-07-25 17:30:41 EDT
The prefs changes that I make for the EN locale should probably be
propagated to the JP locale as well.  This is in moz 0.9.2-8.
Comment 1 Christopher Blizzard 2002-08-29 17:03:49 EDT
This isn't appropriate for this version anymore.

Note You need to log in before you can comment on or make changes to this bug.